Nieuwe plug-in BNGsign installeren

  • update:  
  •  
De nieuwe versie van BNG Betalingsverkeer die vanaf begin 2016 wordt geïntroduceerd vereist de nieuwe plug-in BNGsign.

Anders dan in voorgaande jaren, gaan niet alle klanten op dezelfde dag over. Uw Lokale Applicatiebeheerder wordt geinformeerd over de exacte migratiedatum in 2016.

Inhoudsopgave

Contents

Automatic
Trefwoorden: Tags: Betalingsverkeer
 

 Content Query